Issue 119343 - Spanish (es) translation for 3.4.1
Summary: Spanish (es) translation for 3.4.1
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: ui (show other issues)
Version: 3.4.0
Hardware: PC All
: P3 Normal (vote)
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-13 12:05 UTC by rgb
Modified: 2013-02-20 01:12 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---
jsc: 3.4.1_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description rgb 2012-05-13 12:05:14 UTC
Integrate updated translation for Spanish on pootle
Comment 1 jsc 2012-05-30 09:49:15 UTC
set release blocker flag for 3.4.1
Comment 2 rgb 2012-06-19 11:54:28 UTC
Several important changes were made in recent days to the UI translation. It will be very useful to test these changes on the upcoming dev builds for 3.4.1.

Thanks
Comment 3 jsc 2012-06-19 14:22:51 UTC
fixed on AOO34, revision 1351649
Comment 4 jsc 2012-06-19 14:24:43 UTC
correction, I edit the wrong issue
Comment 5 jsc 2012-07-09 11:19:22 UTC
updated on branch, revision 1359024

trunk revision 1359032
Comment 6 jsc 2012-07-25 09:14:00 UTC
set target milestone AOO 3.4.1
Comment 7 Andrea Pescetti 2013-02-19 09:22:41 UTC
Closing, we already released 3.4.1 in Spanish with the fixes (rgb can probably confirm it works correctly: it was adequately tested in the pre-release phase and we likely forgot to close this issue).
Comment 8 rgb 2013-02-20 01:12:18 UTC
(In reply to comment #7)
> Closing, we already released 3.4.1 in Spanish with the fixes (rgb can
> probably confirm it works correctly: it was adequately tested in the
> pre-release phase and we likely forgot to close this issue).

Yes, 3.4.1 ES version is working great (even if there are lots of new translation fixes waiting for 4.0). Sorry for not closing this issue on time: it went off my radar.